.ProtypeForm{
    width: 900px;
    height: 400px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% 20%;
    font-family: phetsarath ot;
}
.ProtypeForm-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}
.ProtypeForm-input{
    display: flex ;
    flex-direction: column;
    gap: 10px;
     text-align: center;
     align-items: center;

 
 
}
.ProtypeForm-input-detail-margin{
    margin-top: 100px;
}
.ProtypeForm-input-detail{
    display: flex;
    justify-content: center;
    align-items: center;
 

}
.ProtypeForm-input-detail > p{
 
font-size: 25px;
width: 200px;
}



 
.ProtypeManageForm-button{
 display: grid;
grid-template-columns: 15% 15% 15% 15%;
grid-gap: 30px; 
justify-content: center;
 
}
.ProtypeManageForm-button > button{
    border-radius: 10px !important;
    background: #D9D9D9 !important;
    font-size: 20px !important;
    height: 30px;
    font-family: phetsarath ot;
} 